<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">aktualizace</text>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Aktualizace mediálních souborů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">album</text>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Fotoalbum</target>
      <target FeatureID="-1" href="WEB_ALBUMS.html">Webová alba</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fotografie</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="PHOTO.html">Fotografie</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Značky fotografií</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Fotoalbum</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Poslední fotografie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hlasitost</text>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">Změna hlasitosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hudba</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Zobrazení přehrávání hudby a ovládací prvky přehrávání</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Přehrávání hudby a jiných zvukových souborů</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">Minimalizace přehrávače hudby</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kanál podcast</text>
      <target FeatureID="-1" href="VIDEO.html">Video</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">Přehrávání kanálů podcast</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">média</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Aktualizace mediálních souborů</target>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Panel zobrazení a dotyková lišta</target>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Přenášení mediálních souborů</target>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Označování mediálních souborů</target>
      <target FeatureID="-1" href="PHOTO.html">Fotografie</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Značky fotografií</target>
      <target FeatureID="-1" href="PICTURES.html">Obrázky</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Zobrazování obrázků</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Fotoalbum</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Poslední fotografie</target>
      <target FeatureID="-1" href="MUSIC.html">Hudba</target>
      <target FeatureID="-1" href="MUSIC.html">Hudba</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Zobrazení přehrávání hudby a ovládací prvky přehrávání</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Přehrávání hudby a jiných zvukových souborů</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">Rychlý přechod vpřed/vzad</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Pohyb mezi skladbami</target>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">Změna hlasitosti</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">Minimalizace přehrávače hudby</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Přidání skladeb do seznamu skladeb</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Odebrání skladeb ze seznamu skladeb</target>
      <target FeatureID="-1" href="VIDEO.html">Video</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">Ovládání videopřehrávače</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Přehrávání videoklipů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obrázek</text>
      <target FeatureID="-1" href="PHOTO.html">Fotografie</target>
      <target FeatureID="-1" href="PICTURES.html">Obrázky</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Zobrazování obrázků</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ovládání</text>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Panel zobrazení a dotyková lišta</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Zobrazení přehrávání hudby a ovládací prvky přehrávání</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">Rychlý přechod vpřed/vzad</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Pohyb mezi skladbami</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">Minimalizace přehrávače hudby</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">označení</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Označování mediálních souborů</target>
      <target FeatureID="-1" href="MANAGING_PHOTOS.html">Správa fotografií</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přehrávání</text>
      <target FeatureID="-1" href="PICTURES.html">Obrázky</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Zobrazování obrázků</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">Přehrávání hudby a jiných zvukových souborů</target>
      <target FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html">Zastavení přehrávání hudby</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Přehrávání videoklipů</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">Přehrávání kanálů podcast</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přenos</text>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Přenášení mediálních souborů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">seznam skladeb</text>
      <target FeatureID="-1" href="MUSIC.html">Hudba</target>
      <target FeatureID="-1" href="PLAYLISTS.html">Seznamy skladeb</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Přidání skladeb do seznamu skladeb</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Odebrání skladeb ze seznamu skladeb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skladby</text>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">Pohyb mezi skladbami</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">Přidání skladeb do seznamu skladeb</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">Odebrání skladeb ze seznamu skladeb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video</text>
      <target FeatureID="-1" href="MEDIA.html">Média</target>
      <target FeatureID="-1" href="VIDEO.html">Video</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">Ovládání videopřehrávače</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">Přehrávání videoklipů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Výběr mnoha položek</text>
      <target FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html">Výběr mnoha položek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">výběr několika souborů</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Označování mediálních souborů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">značka</text>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Značky fotografií</target>
   </keywords>
</keywords>